PipeWire 1.4.8

Loading...
Searching...
No Matches
aac-types.h File Reference
SPA » Parameters

spa/param/audio/aac-types.h More...

Go to the source code of this file.

## Macros
#define | SPA_TYPE_INFO_AudioAACStreamFormat SPA_TYPE_INFO_ENUM_BASE "AudioAACStreamFormat"
#define | SPA_TYPE_INFO_AUDIO_AAC_STREAM_FORMAT_BASE SPA_TYPE_INFO_AudioAACStreamFormat ":"

## Variables
static const struct spa_type_info | spa_type_audio_aac_stream_format []

## Detailed Description

spa/param/audio/aac-types.h